## Wikipedia

TODO

# Good and Bad Things about Wikipedia

Let's note a few positive and negative points about Wikipedia, as of 2022. Some good things are:

- Despite its flaws Wikipedia is still a **highly free, high quality noncommercial source of knowledge for everyone**.
- Wikipedia **helped prove the point of [free culture](free_culture.md)** and showed that collaboration of volunteers can far surpass the best efforts of corporations.
- Wikipedia's **website is pretty nice**, kind of minimalist, lightweight and **works without [Javascript](javascript.md)**.

And the bad things are:

- Wikipedia is **censored and biased**, even though it [proclaims the opposite](https://en.wikipedia.org/wiki/Wikipedia:What_Wikipedia_is_not#Wikipedia_is_not_censored) (which makes it much worse by misleading people). "Offensive" material is removed as well as material connected to some controversial resources (e.g the link to 8chan, https://8kun.top, is censored). There is a heavy **[pseudoleft](pseudoleft.md) and [soyence](soyence.md) bias** in the articles.
- Wikipedia includes material under **[fair use](fair_use.md)**, such as screenshots from proprietary games, which makes it partially [proprietary](proprietary.md), i.e. Wikipedia is technically **NOT 100% free**. Material under fair use is still proprietary and can put remixers to legal trouble (e.g. if they put material from Wikipedia to a commercial context), even if the use on Wikipedia itself is legal (remember, proprietary software is legal too).
- Wikipedia is **too popular** which has the negative side effect of becoming a political battlefield. This is one of the reasons why there has to be a lot of **bureaucracy**, including things such as **locking of articles** and the inability to edit everything. Even if an article can technically be edited by anyone, there are many times people watching and reverting changes on specific articles. So Wikipedia can't fully proclaim it can be "edited by anyone".
- Wikipedia is **hard to read**. The articles go to great depth and mostly even simple topics are explained with a great deal of highly technical terms so that they can't be well understood by people outside the specific field, even if the topic could be explained simply (Simple English Wikipedia tries to fix this a little bit at least). Wikipedia's style is also very formal and "not [fun](fun.md)" to read, which isn't bad in itself but it just is boring to read. Some alternative encyclopedias such as [Citizendium](citizendium.md) try to offer a more friendly reading style.
- Wikipedia is **not [public domain](public_domain.md)**. It is licensed under [CC-BY-SA](cc_by_sa.md) which is a [free](free_culture.md) license, but has a few burdening conditions. We belive knowledge shouldn't be owned or burdened by any conditions.
- Even though there are no ads, there sometimes appears a **political propaganda** banner somewhere (international days of whatever, ...).
